/* General styles */
body {
  margin: 40px;
  padding: 0;
  border:0;
  background:#fff;
  min-width:600px;
  font-size:90%;
  font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
}
a {
  color:#369;
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}

h1, h2, h3 {
  margin:.8em 0 .2em 0;
  padding:0;
}

h1, h2 {
  font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
}

h1 {
  color: #444;
  font-size: 1.5em;
  font-weight: normal;
}

h2 { 
  font-size: 120%;
}

p {
  margin:.4em 0 .8em 0;
  padding:0;
  font-family: times;
}
img {
  margin:10px 0 5px;
}
div.clear {
  clear: both;
}

#content {
  border-top: 1px solid #bbb;
  padding-top: 10px;
  margin-bottom: 40px;
}

#footer {
  padding-top: 5px;
  font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
  font-size: 70%;
  border-top: 1px solid #bbb;
}

span.byline {
  color: #777;
  font-size: 80%;
}

span.number-of-comments {
  color: #777;
  font-size: 80%;
}

div.comment {
  margin-left: 1em;
}

div.status {
  font-style: italic;
  font-family: times;
  margin-bottom: 0.5em;
}

form {
  border: 1px solid #bbb;
  padding: 20px;
  margin: 1em 0;
  float: left;
}

form input, form textarea {
  margin-top: 3px;
}

form label {
  display: block;
  font-weight: bold;
  font-size: 80%;
}

form div.field {
  margin-bottom: 1em;
}

form span.help {
  display: block;
  font-size: 80%;
}
